\section{Objectifs opérationnels}
\label{sec:nettoyage.objectifs.operationnels}

\section{Objectifs pédagogiques}
\label{sec:nettoyage.objectifs.pedagogiques}

\section{Pré-requis}
\label{sec:nettoyage.pre-requis}

\section{Procédure de réalisation}
\label{sec:nettoyage.procedure.de.realisation}

\section{Conditions de validation de la procédure}
\label{sec:nettoyage.conditions.validation.procedure}

%%% Local Variables:
%%% mode: latex
%%% TeX-master: "nettoyage-fichier-enregistrement"
%%% End:
